{
  "info": {
    "title": "Child from the Netherworld",
    "releaseDate": "2024-03-15",
    "shortdescription": "Can Erice stop the racers this time?",
    "releaseNumber": 5
  },
  "quests": [
    {
      "questTitle": "Child from the Netherworld",
      "description": "Can Erice stop the racers this time? Well, she might just if she has more and more ghosts in stock. A real throwback to the Fate/Requiem Collab Event.",
      "data": [
        {
          "title": "Muramasa 3T",
          "link": "https://www.youtube.com/watch?v=gb249dDmfl0",
          "date": "2024-03-28",
          "servant": "302",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Summer Okitan 3T",
          "link": "https://www.youtube.com/watch?v=pITWIii6JjM&t=566s",
          "date": "2024-03-29",
          "servant": "317",
          "turns": "3T",
          "runner": "Tokuher0"
        },
        {
          "title": "Saito Hajime 3T",
          "link": "https://www.youtube.com/watch?v=QmAmBxJKXWk&t=757s",
          "date": "2024-03-27",
          "servant": "293",
          "turns": "3T",
          "runner": "Conry"
        },
        {
          "title": "Morgan 3T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=ZLGXjXCW-bE",
          "date": "2024-03-27",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Arjuna Alter 3T",
          "link": "https://www.youtube.com/watch?v=RFa_RlhksBs&t=829s",
          "date": "2024-04-11",
          "servant": "247",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Summer Musashi 3T",
          "link": "https://www.youtube.com/watch?v=yE6Mv6VTnCc&t=876s",
          "date": "2024-03-28",
          "servant": "261",
          "turns": "3T",
          "runner": "Patrick Bandeira"
        },
        {
          "title": "Cu Alter 3T (NoNP)",
          "link": "https://www.youtube.com/watch?v=2xMvkmtp-gk",
          "date": "2024-04-04",
          "servant": "98",
          "turns": "3T",
          "runner": "Volcanicz"
        }
      ]
    }
  ]
}
